source leaprc.ff12SB
loadoff atomic_ions.lib
loadamberparams frcmod.tip3p
loadamberparams frcmod.ionsjc_tip3p

m = sequence {A5 A3}

check m

solvatebox m TIP3PBOX 7.35 iso 2

addions m Na+ 0
addions m Na+ 5 Cl- 5

saveamberparm m full.topo non-randomized.crds
check m
quit

